:root{
    --Dark-cyan:hsl(185, 75%, 39%);
    --Very-dark-desaturated:hsl(229, 23%, 23%);
    --Dark-grayish-blue: hsl(227, 10%, 46%);
    --Dark-gray: hsl(0, 0%, 59%);
   }


   body{
       background-color: var(--Dark-cyan);
       background-image: url("images/bg-pattern-top.svg"), 
       url("images/bg-pattern-bottom.svg");
       background-position: right 51vw bottom 37vh, left 50vw top 45vh;
       background-repeat: no-repeat;
       font-family: 'Kumbh Sans', sans-serif;
   }
   

  
main{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.container{
    position: absolute;
    width: 20rem;
    height: 25rem;
    background-color: white;
    border-radius: 15px;
    overflow: hidden;

}
.bc{
    background-image: url("images/bg-pattern-card.svg");
    max-width: 22.5rem;
    width:100%;
    height: 8rem;
    border-top-left-radius: 15px;
    border-top-right-radius:15px ;
    

}
span{

    font-family: 'Kumbh Sans', sans-serif;
    font-weight: 400px;
    color: var(--Dark-gray);
    
}
.first-content{
   display: flex;
   flex-direction: column;
   align-items: center;
   border-bottom: 1px solid var(--Dark-gray);
}
#age{
    margin-left: 10px;
}
h2{
    font-size: 1.2rem;
    
    font-weight: 700px;
    color: var(--Very-dark-desaturated);
}

.avatar-father img {
    display: block;
    margin: 0 auto;
    position: relative;
    bottom: 42px;
}
.avatar{
/*     position: relative;
    left:130px ;
    bottom: 50px; */
    width: 20%;
    height:20%;
    border-radius: 50%;
    border: solid  white 5px;
}
.city{
    position: relative;
     bottom:25px;
 text-align: center; 
}
.second-info{
    display: flex;
    flex-direction:row;
    justify-content: space-around;
    
        
}
 .info-block{
     text-align: center;
 }



  
